@charset "euc-jp";
*{
font-size: 12px;
}

body{
margin: 0px;
margin-top: 5px;
padding: 0px;
color: #444444;
text-align: center;
}
a{
color: #444444;
}
a:visited{
color: #666666;
}
#wrapper{
width: 780px;
margin: 0px auto;
padding: 0px;
text-align: left;
}
#banner{
margin: 20px 30px 15px;
padding: 0px;
}
#gnv{
width: 780px;
margin: 0px 0px 10px;
padding: 0px;
}

#main{
width: 780px;
margin: 0px;
padding: 0px;
}
#contents{
float: left;
width: 560px;
margin: 0px;
padding: 0px;
}
#lnv{
float: right;
width: 214px;
margin: 0px;
padding: 0px;
}
#lnv a{
color: #444444;
text-decoration: none;
}
#lnv a:visited{
color: #666666;
text-decoration: none;
}
#lnv a:hover{
text-decoration: underline;
}

#footer{
width: 780px;
margin: 0px;
padding: 20px 0px;
}

#fnv{
margin: 0px;
padding: 10px 0px;
border-top: 1px solid #cccccc;
text-align: right;
}
#fnv a{
color: #666666;
text-decoration: none;
}
#fnv a:hover{
text-decoration: underline;
}

#fdiscription{
margin: 0px;
padding: 10px 0px 0px;
border-top: 1px solid #cccccc;
color: #666666;
font-size: 10px;
text-align: right;
}
#copyright{
margin: 0px;
padding: 10px 0px;
color: #666666;
font-size: 10px;
font-family: Verdana;
text-align: right;
}

#lnv_mixnews{
width: 214px;
margin: 0px 0px 8px;
padding: 0px;
background-image: url(../images/cmn_sub_bg.gif);
background-repeat: repeat-y;
}
#lnv_mixnews a{
line-height: 125%;
text-decoration: none;
}
#lnv_mixnews a:hover{
line-height: 125%;
text-decoration: underline;
}

#lnv_recommends{
width: 214px;
margin: 0px 0px 8px;
padding: 0px;
background-image: url(../images/cmn_sub_bg.gif);
background-repeat: repeat-y;
}
#lnv_recommends a{
line-height: 125%;
text-decoration: none;
}
#lnv_recommends a:hover{
line-height: 125%;
text-decoration: underline;
}
#lnv_recommends h2{
margin: 0px 10px;
font-size: 10px;
font-weight: normal;
line-height: 125%;
}
#lnv_recommends .pod{
color: #34b1bc;
}
#lnv_recommends .vid{
color: #fb3432;
}
#lnv_recommends .icon{
margin-right: 3px;
vertical-align: middle;
}
#lnv_recommends p{
margin: 0px 10px;
padding: 5px 0px 10px;
line-height: 125%;
}

#lnv_special{
width: 214px;
margin: 0px 0px 8px;
padding: 0px;
background-image: url(../images/cmn_sub_bg.gif);
background-repeat: repeat-y;
}
#lnv_special a{
line-height: 125%;
text-decoration: none;
}
#lnv_special a:hover{
line-height: 125%;
text-decoration: underline;
}
#lnv_special h4{
margin: 0px 10px;
padding: 0px;
line-height: 125%;
}
#lnv_special ul{
margin: 0px 0px 10px 30px;
padding: 0px;
line-height: 125%;
}
#error_message{
color: #E73B3B;
font-size: 12px;
}
